#ifndef INDIAN_INCLUDED
#define INDIAN_INCLUDED

// no the name is not a mistake ;)

#define le2be(i) be2le(i)

unsigned int be2le(unsigned int i);
unsigned short be2le(unsigned short s);

#endif // !defined(INDIAN_INCLUDED)